package com.sifang.modules.customer.form;

public class ComposePlanReq {

    private String code;
    private String name;
    private String planType;
    private Integer componentNum;
    private String planId;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPlanType() {
        return planType;
    }

    public void setPlanType(String planType) {
        this.planType = planType;
    }

    public Integer getComponentNum() {
        return componentNum;
    }

    public void setComponentNum(Integer componentNum) {
        this.componentNum = componentNum;
    }

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }
}
